<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [BrowserFetcher](./puppeteer.browserfetcher.md) &gt; [revisionInfo](./puppeteer.browserfetcher.revisioninfo.md)

## BrowserFetcher.revisionInfo() method

<b>Signature:</b>

```typescript
revisionInfo(revision: string): BrowserFetcherRevisionInfo;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  revision | string | The revision to get info for. |

<b>Returns:</b>

BrowserFetcherRevisionInfo

The revision info for the given revision.

